gnodi - @gnodi/eslint-config 0.4.0 dependencies status

Lint your code like gnodi's one!

  • 8 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 7 Out of date
DependencyChangesRequiredStableLatestStatus
ajv
    ^5.2.26.10.06.10.0
    eslint
      ^3.19.05.16.06.0.0-rc.0
      eslint-config-airbnb-base
        ^11.2.013.1.013.1.0
        eslint-config-standard
          ^10.2.112.0.012.0.0
          eslint-plugin-import
            ^2.7.02.17.32.17.3
            eslint-plugin-node
              ^5.1.09.1.09.1.0
              eslint-plugin-promise
                ^3.5.04.1.14.1.1
                eslint-plugin-standard
                  ^3.0.14.0.04.0.0
                  • 8 Dependencies total
                  • 1 Up to date
                  • 0 Pinned, out of date
                  • 7 Out of date